Attention : le logiciel VLC est touché par une importante faille de sécurité

Attention : le logiciel VLC est touché par une importante faille de sécurité

Le logiciel VLC Media Player est un lecteur multimédia bien connu des amateurs de vidéos et de HTPC. Il permet de lire d’innombrables formats audio et vidéo, c’est probablement le meilleur logiciel dans son domaine. Et il offre l’avantage d’être gratuit et open source.

La dernière version en date du programme est la 3.0.7.1 qui figure dans notre section Téléchargement depuis un bon moment.

L’agence de sécurité allemande, la CERT-Bund, a découvert l’existence d’une faille importante au sein de VLC. La faille est jugée très critique : elle obtient d’ailleurs une note de vulnérabilité de 9,8 sur 10 et la CERT-Bund invite les utilisateurs de VLC à désinstaller rapidement le programme. En effet, la faille en question peut permettre à des pirates d’exécuter à distance du code arbitraire ce qui pourrait entraîner des corruptions de données ou des vols de données.

Par mesure de précaution, il est donc recommandé de désinstaller VLC en attendant un correctif. Rassurez-vous : les développeurs de VLC sont au courant du problème. Ils sont actuellement en train de travailler sur un correctif de sécurité qui devrait être disponible dans les jours qui viennent. Cette actualité sera donc mise à jour dès qu’on en saura plus à ce sujet.

Lire la suite